FASTAQ-ACGTN_ONLY(1)

NAME
fastaq_acgtn_only - Replace every non acgtnACGTN with an N

DESCRIPTION
usage: fastaq_acgtn_only [options] <infile> <outfile>

Replaces any character that is not one of acgtACGTnN with an N

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit